.login-container .input-text::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #929292;
}
.login-container .input-text::-moz-placeholder { /* Firefox 19+ */
  color: #929292;
}
.login-container .input-text:-ms-input-placeholder { /* IE 10+ */
  color: #929292;
}
.login-container .input-text:-moz-placeholder { /* Firefox 18- */
  color: #929292;
}

.header .minicart-wrapper .product-item-name { padding-right: 60px; }
#product-options-wrapper .fieldset .field .note { font-size: 12px; }
#product-options-wrapper .fieldset .field .note::before { display: none; }
.product-view .product-options-wrapper label {
  color: #333333;
  display: inline-block;
  font-size: 13px;
  line-height: normal;
  margin: 0;
  vertical-align: sub;
}

.product-view .product-options-wrapper input[type="radio"] {
  box-sizing: border-box;
  display: inline-block;
  padding: 0;
  vertical-align: middle !important;
  margin-right: 5px;
}

.product-view .gallery-placeholder {
  text-align: center;
}

.product-view .product-slider-wrapper {
  display: inline-block;
  float: none;
  margin: 0 auto;
  text-align: center;
  width: auto;
}

.sidebar .account-nav .nav.item.deli {
	display: none;
}

.form.wishlist.share .fieldset .label, .form.wishlist.share .fieldset .control { width: auto; }
.checkout-cart-index .cart.table-wrapper .product-item-details { padding-left: 80px; }

#checkout .minicart-wrapper .action.showcart { background-color: #fff; }
#checkout .minicart-wrapper .action.showcart:hover { background-color: #fff; }

#checkout .minicart-wrapper .action.showcart .counter.qty {
  background: #b11e22 none repeat scroll 0 0;
}

.opc-progress-bar-item._active::before {
  background: #b11e22 none repeat scroll 0 0;
}

.opc-progress-bar-item._active > span::before {
  background: #b11e22 none repeat scroll 0 0;
}
.checkout-index-index .header-container { z-index: 1; }
#checkout.checkout-container .modal-content {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.account .block-dashboard-info .box-content p { word-wrap: break-word; }
.products-grid.wishlist .product-item .price-box .price { font-size: 14px; }
.products-grid.wishlist .product-item-name { font-size: 14px; }

@media(max-width: 767px) {
	.fieldset > .field.choice .label { margin-left: 20px; }
  .checkout-container .opc-progress-bar { display: none; }
}

.product.attribute.description .value {
  overflow-y: auto;
}
.product.info.detailed .product.data.items .review-add { width: 100%; }


.cart-summary #co-shipping-method-form dl.methods .field { float: left; width: 100%; }
.cart-summary #co-shipping-method-form dl.methods .field .label {
  float: left;
  width: 88%;
  word-wrap: break-word;
  display: block;
  white-space: normal;
}

.cart-summary #co-shipping-method-form dl.methods .field input {
  float: left;
  margin-right: 10px !important;
}

.cart-summary #co-shipping-method-form dl.methods .field .price {
  display: block;
  width: 100%;
}

.cart-summary #co-shipping-method-form dt.item-title {
    margin-bottom: 10px;
}

/*.cart-summary #co-shipping-method-form .fieldset { overflow-x: scroll; }*/